## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Http\Middleware\Authenticate | 0%
App\Http\Middleware\RedirectIfAuthenticated | 0%

### Project Risks

Class | CRAP
--- | ---
App\Http\Middleware\Authenticate | 6
App\Http\Middleware\RedirectIfAuthenticated | 6

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
redirectTo | 0%
handle | 0%

### Project Risks

Method | CRAP
--- | ---
redirectTo | 6
handle | 6